#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-AQ8gmzYikK9Xsy2FYsWxi
key:                  http-download-0.2.0.0-AQ8gmzYikK9Xsy2FYsWxi
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  4bdf571a374d5932c83e31046aa70949
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-AQ8gmzYikK9Xsy2FYsWxi
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-4jz9BkJG3cUEik7PlrOgfv
    bytestring-0.10.12.0 conduit-1.3.4.1-8pG4oGpLVYMKOAHCfeUseO
    conduit-extra-1.3.5-78QIJdIbcisEgxjwNWybJy
    cryptonite-0.28-AlwGG8Ft8GF7C21jBzpVb
    cryptonite-conduit-0.2.2-6pyVfpPdtCz2Tr8zJ8Ka85 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.6-IHiQnW7qAJXL5pmIzBBju5
    http-conduit-2.3.7.4-CViVSe9GTtf6xoC0kAoq6d
    http-types-0.12.3-5m6HiimlBnuHvDcHkVexiF
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-K4ygKXhluQ5LxEKzedxDrj
    path-io-1.6.2-AbffrKXgxdh8szXEXqbbQA
    retry-0.8.1.2-IX1izGEYDKaHtDBxOWvhYd
    rio-0.1.20.0-KN2mgdL75Hu41tMe7RzZbI
    rio-prettyprint-0.1.1.0-CcPQZOw5ffkFSx17JKvvNO

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

